=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

LDFLAGS += -Wl,--as-needed

#CFLAGS   = -O0 -g
#CXXFLAGS = -O0 -g

PYVERS=$(shell pyversions -vs)

%:
	dh $@ --with autotools_dev --with python2

# Override needed to remove embedded tinyxml source code to ensure
# that build uses system libtinyxml
#
override_dh_auto_clean:
	dh_auto_clean
	rm -f src/lib/tinyxml/*.h src/lib/tinyxml/*.cpp

# Override needed to:
# - fix embedded-javascript-library lintian warning
# - install into python-presage and pyprompter for each supported python version
#
override_dh_auto_install:	
	dh_auto_install
	set -e; if test -f debian/tmp/usr/share/presage/html/jquery.js; \
	then \
		rm -f debian/tmp/usr/share/presage/html/jquery.js; \
		ln -s /usr/share/javascript/jquery/jquery.js debian/tmp/usr/share/presage/html/jquery.js; \
	fi
	set -e; for i in $(PYVERS); do \
		(cd bindings/python && python$$i setup.py install --root $(CURDIR)/debian/python-presage --prefix usr --install-layout=deb); \
		(cd apps/python && python$$i setup.py install --root $(CURDIR)/debian/pyprompter --prefix usr --install-layout=deb); \
	done

# Override needed to create debug packages
#
override_dh_strip:
	dh_strip -plibpresage1 --dbg-package=libpresage1-dbg
	dh_strip -ppresage --dbg-package=presage-dbg
	dh_strip -pgprompter --dbg-package=gprompter-dbg
	dh_strip -ppython-presage --dbg-package=python-presage-dbg
