## presage 0.8.7

=== debian/changelog ===
presage (0.8.7-1) unstable; urgency=low

  * New upstream release.
  * Added presage-dbus package.
  * Added .desktop and icon files for gprompter and pyprompter.

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Sat, 22 Oct 2011 20:28:00 +0100
