=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  graphviz,
  python-all-dev (>= 2.6.6-3~),
  swig2.0 (>= 2.0.4),
- libgtk2.0-dev (>= 2.12)
+ libgtk2.0-dev (>= 2.12),
+ python-dbus
 Standards-Version: 3.9.2
 Homepage: http://presage.sourceforge.net/
 Vcs-Svn: https://presage.svn.sourceforge.net/svnroot/presage/trunk/packaging/debian/presage/trunk
@@ -187,3 +188,17 @@
  letter is typed. Predictions can be easily selected and inserted in
  the document.
 
+Package: presage-dbus
+Section: misc
+Architecture: all
+Depends: ${python:Depends},
+ ${misc:Depends},
+ python-presage (>= ${source:Version})
+Description: intelligent predictive text entry platform (dbus service)
+ Presage is an intelligent predictive text entry platform.
+ .
+ This package contains the presage D-Bus service.
+ .
+ This package also contains a simple demonstration program that uses
+ the D-Bus service.
+
