=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/lib/tinyxml/*.h src/lib/tinyxml/*.cpp
+	rm -rf apps/dbus/build
 
 # Override needed to:
 # - fix embedded-javascript-library lintian warning
@@ -33,6 +34,7 @@
 	set -e; for i in $(PYVERS); do \
 		(cd bindings/python && python$$i setup.py install --root $(CURDIR)/debian/python-presage --prefix usr --install-layout=deb); \
 		(cd apps/python && python$$i setup.py install --root $(CURDIR)/debian/pyprompter --prefix usr --install-layout=deb); \
+		(cd apps/dbus && python$$i setup.py install --root $(CURDIR)/debian/presage-dbus --prefix usr --install-layout=deb); \
 	done
 
 # Override needed to create debug packages
