## presage 0.8.8

=== debian/changelog ===
presage (0.8.8-1ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el.
  * Disable automake -Werror.
  * Make shell based test script compatible with automakes (new) default
    parallel test runner.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Dec 2013 17:28:18 +0000

presage (0.8.8-1ubuntu2) trusty; urgency=low

  * Convert libpresage1, libpresage1-dbg, libpresage-data, and
    libpresage-dev binary packages to multiarch.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Nov 2013 14:19:59 +0000

presage (0.8.8-1ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 18 Apr 2013 16:10:04 -0400

presage (0.8.8-1) unstable; urgency=low

  * New upstream release.
  * Enable build hardening.
  * Detect dbus-python via Python. Closes: #673860

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Wed, 06 Jun 2012 20:58:31 +0100

presage (0.8.7-3) unstable; urgency=medium

  * debian/control: move doxygen and graphviz to Build-Depends-Indep.
    This will avoild builing the docs during binary-only build, thus making
    the package a lot easier to build on slow architectures. Closes: #675100.

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Wed, 30 May 2012 21:58:15 +0100

presage (0.8.7-2) unstable; urgency=low

  * Fix build failure with GCC 4.7. Closes: #672100.
  * Fix out-of-date-standards-version lintian warning.

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Wed, 09 May 2012 19:07:18 +0100
