=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: presage
 Section: devel
 Priority: extra
-Maintainer: Matteo Vescovi <matteo.vescovi@yahoo.co.uk>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matteo Vescovi <matteo.vescovi@yahoo.co.uk>
+Build-Depends: debhelper (>= 9~),
  autotools-dev,
+ dh-autoreconf,
+ pkg-config,
  libsqlite3-dev,
  sqlite3,
  libtinyxml-dev (>= 2.5.3),
  libncurses5-dev | libncurses-dev,
  help2man,
  libcppunit-dev (>= 1.9.6),
- doxygen,
- graphviz,
  python-all-dev (>= 2.6.6-3~),
  swig2.0 (>= 2.0.4),
  libgtk2.0-dev (>= 2.12),
  python-dbus
-Standards-Version: 3.9.2
+Build-Depends-Indep: doxygen, graphviz
+Standards-Version: 3.9.3
 Homepage: http://presage.sourceforge.net/
-Vcs-Svn: https://presage.svn.sourceforge.net/svnroot/presage/trunk/packaging/debian/presage/trunk
-Vcs-Browser: http://presage.svn.sourceforge.net/viewvc/presage/trunk/packaging/debian/presage/trunk
+Vcs-Git: git://presage.git.sourceforge.net/gitroot/presage/presage
+Vcs-Browser: http://presage.git.sourceforge.net/git/gitweb-index.cgi
 
 Package: presage
 Section: misc
@@ -63,6 +65,8 @@
 Package: libpresage1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libpresage-data (= ${source:Version})
@@ -85,6 +89,7 @@
 
 Package: libpresage1-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: libpresage1 (= ${binary:Version}), ${misc:Depends}
 Description: intelligent predictive text entry platform (shared library debugging symbols)
@@ -107,6 +112,7 @@
 Package: libpresage-data
 Section: libs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: presage
 Description: intelligent predictive text entry platform (data files)
@@ -119,6 +125,7 @@
 Section: libdevel
 Suggests: libpresage-doc
 Architecture: any
+Multi-Arch: same
 Depends: libpresage1 (= ${binary:Version}), ${misc:Depends}
 Description: intelligent predictive text entry platform (development files)
  Presage is an intelligent predictive text entry platform.
