=== debian/rules ===
--- 
+++ 
@@ -2,22 +2,21 @@
 
 #export DH_VERBOSE=1
 
-LDFLAGS += -Wl,--as-needed
-
-#CFLAGS   = -O0 -g
-#CXXFLAGS = -O0 -g
-
 PYVERS=$(shell pyversions -vs)
 
 %:
-	dh $@ --with autotools_dev --with python2
+	dh $@ --with autoreconf --with python2
 
-# Override needed to remove embedded tinyxml source code to ensure
-# that build uses system libtinyxml
+
+# Enable build hardening
+#
+override_dh_auto_configure:
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
+
+# Ensure dbus python build is cleaned out
 #
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f src/lib/tinyxml/*.h src/lib/tinyxml/*.cpp
 	rm -rf apps/dbus/build
 
 # Override needed to:
@@ -32,7 +31,7 @@
 		ln -s /usr/share/javascript/jquery/jquery.js debian/tmp/usr/share/presage/html/jquery.js; \
 	fi
 	set -e; for i in $(PYVERS); do \
-		(cd bindings/python && python$$i setup.py install --root $(CURDIR)/debian/python-presage --prefix usr --install-layout=deb); \
+		(cd bindings/python && $(shell dpkg-buildflags --export=configure) python$$i setup.py install --root $(CURDIR)/debian/python-presage --prefix usr --install-layout=deb); \
 		(cd apps/python && python$$i setup.py install --root $(CURDIR)/debian/pyprompter --prefix usr --install-layout=deb); \
 		(cd apps/dbus && python$$i setup.py install --root $(CURDIR)/debian/presage-dbus --prefix usr --install-layout=deb); \
 	done
