## presage 0.9

=== debian/changelog ===
presage (0.9-1ubuntu3) vivid; urgency=medium

  * Remove python-wxgtk3.0 from Build-Depends (LP: #1430923)
  * debian/patches/ubuntu_dont_require_wxpython.patch:
    - Do not check for wx to enable pyprompter

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 12 Mar 2015 00:38:45 +0800

presage (0.9-1ubuntu2) vivid; urgency=medium

  * debian/patches/dont-tokenize-on-apostrophes.patch:
    - Allow words with apostrophes to be predicted (lp: #1384800)

 -- Michael Sheldon <michael.sheldon@canonical.com>  Wed, 04 Feb 2015 10:16:01 +0100

presage (0.9-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/lib_underlinkage.patch:
      + Added missing lib to link, fixing FTBFS. (Closes: #776720)
  * Drop following patches, fixed upstream:
    - debian/patches/automake-parallel.patch
    - debian/patches/no-automake-werror.patch

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 31 Jan 2015 20:19:30 +0100

presage (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-autoreconf to fix FTBFS on ppc64el. Closes: #756518
  * Fix regression introduced with upgrade to wxPython3.0. Closes: #758499
  * Fix out-of-date-standards-version lintian warning.
  * Convert libpresage1, libpresage1-dbg, libpresage-data, and
    libpresage-dev binary packages to multiarch. Closes: #728979

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Sun, 28 Sep 2014 14:20:39 +0100

presage (0.8.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython3.0 (Closes: #758499):
    + New patch: wxpy3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Sun, 14 Sep 2014 16:19:03 +0000

presage (0.8.9-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS caused by changes in GTK and Glibc. Closes: #713617
  * Fix out-of-date-standards-version lintian warning.
  * Added missing build dependency.

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Wed, 02 OCt 2013 18:23:01 +0100
