=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libgtk2.0-dev (>= 2.12),
  python-dbus
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://presage.sourceforge.net/
-Vcs-Git: git://presage.git.sourceforge.net/gitroot/presage/presage
-Vcs-Browser: http://presage.git.sourceforge.net/git/gitweb-index.cgi
+Vcs-Git: git://git.code.sf.net/p/presage/presage-debian
+Vcs-Browser: http://sourceforge.net/p/presage/presage-debian/ci/master/tree/
 
 Package: presage
 Section: misc
@@ -185,7 +185,7 @@
 Depends: ${python:Depends},
  ${misc:Depends},
  python-presage (>= ${source:Version}),
- python-wxgtk2.8 (>= 2.8.7)
+ python-wxgtk3.0
 Description: intelligent predictive wxPython text editor
  This package contains the wxPython predictive text editor pyprompter.
  .
@@ -201,7 +201,7 @@
 Depends: ${python:Depends},
  ${misc:Depends},
  python-presage (>= ${source:Version})
-Description: intelligent predictive text entry platform (dbus service)
+Description: intelligent predictive text entry platform (D-Bus service)
  Presage is an intelligent predictive text entry platform.
  .
  This package contains the presage D-Bus service.
