## presage 0.9.1

=== debian/changelog ===
presage (0.9.1-2.7) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches:
    + Add allow-words-with-apostrophes-to-be-predicted.patch.
      Support suggesting words containing apostrophes. Don't crash maliit-
      server / lomiri-keyboard / lomiri when using /usr/lib/lomiri-keyboard/
      plugins/en/database_en.db presage DB. (Closes: #770831, LP:#1384800).
    + Add help2man-no-discard-stderr.patch. Rendering man pages from Python3-
      generated --help output requires parsing stderr. (Only relevant when
      building with Python support).
  * debian/control:
    + Set bin:pkg presage to Multi-Arch:foreign. Thanks to Helmut Grohne for
      pointing this out. (Closes: #1077982).
    + In B-D, switch from pkg-config to pkgconf. Thanks, lintian.
    + In B-D, switch from 'libncurses5-dev | libncurses-dev' to libncurses-dev.
      Thanks, lintian.
  * debian/watch:
    + Switch to packaging presage by SailfishOS. (No upstream version bump,
      yet). (Closes: #1023672)

  [ Vagrant Cascadian ]
  * debian/patches:
    + Add doxygen-reproducible-builds.patch. Make API doc generation
      reproducible. (Closes: #1024413).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Aug 2025 23:51:05 +0200

presage (0.9.1-2.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop gprompter. (Closes: #967709)

 -- Bastian Germann <bage@debian.org>  Thu, 12 Oct 2023 13:24:57 +0000

presage (0.9.1-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: Add missing Breaks/Replaces.
    Thanks to Andreas Beckmann (Closes: #1024773)
  * text2ngram: Ignore more characters when building models.
    This prevents words ending with e.g. a non-breaking space. Patches were
    cherry-picked from sailfish OSes presage fork which is more active than
    the current upstream we track in Debian.
  * d/control: Drop build-depends on autoreconf.
    Not needed since debhelper 10
  * Add lintian override for abbreviation files.
    These are not documentation but data used by the library
  * d/control: Bump standards version. No changes needed.
  * d/patches: Mark css patch as forwarded too.
    Also applied to sfos' tree now
  * d/rules: Enable bindnow hardening.
    Switch to DPKG_EXPORT_BUILDFLAGS for that so we can drop the
    configure dh_auto_configure override.
  * d/control: Use https URLs
  * d/gbp.conf: Update syntax

 -- Guido Günther <agx@sigxcpu.org>  Sun, 27 Nov 2022 14:02:27 +0100

presage (0.9.1-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Use automatic debug packages
  * Switch to dh 13
  * Install Spanish database.
    It's shipped upstream so let's have it.
  * gprompter: Install svg. We install the bitmap variants so let's have the
    svg too.
  * presage: Install xpm and svg.
    We install the png so let's have the other variants too.
  * Add not-installed. Lists uninstalled (and unneeded) files
  * d/copyright: Remove duplicate pattern
  * Don't duplicate the same file in the dev package. It's in docs already
  * Add a superficial autopkgtest
  * Minimize build-depends (Closes: #981389)
  * Link to jquery vi dh_links.
    Instead of using a hand crafted, non-functional symlink in rules.
  * docs: Install css too. Otherwise they're mostly unreadable

 -- Guido Günther <agx@sigxcpu.org>  Tue, 08 Nov 2022 12:43:15 +0100

presage (0.9.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix FTBFS w/ gcc-11 (Closes: #984297)
    + d/p/c++17.patch: fix the build against GCC-11 by porting
      the code to C++17
    + d/p/format-security.patch: fix insecure format strings in the
      demo code
    (Thanks Simon Chopin for the patches!)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Oct 2022 08:39:51 +0530

presage (0.9.1-2.2) unstable; urgency=medium

  [ Aron Xu ]
  * Non-maintainer upload.
  * Use dh compat 10.

  [ Scott Tabert ]
  * Remove Python subpackages (Closes: #937321, #948502)
  * Move Priority from extra to optional

 -- Aron Xu <aron@debian.org>  Sat, 25 Jan 2020 09:31:19 +0000

presage (0.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix gcc6 narrowing conversion by Kentaro Hayashi (Closes: #811758)

 -- Aron Xu <aron@debian.org>  Sun, 03 Jul 2016 20:56:47 +0800

presage (0.9.1-2) unstable; urgency=medium

  * Depend on swig instead of swig2.0 (Closes: #816999)
  * Fix lintian error in libpresage1v5.symbols file
    symbols-file-contains-current-version-with-debian-revision.
  * Fix lintian warning command-in-menu-file-and-desktop-file.
  * Reorder link library flags for gprompter (Closes: #776720)
  * Update to latest policy.

 -- Matteo Vescovi <matteo.vescovi@yahoo.co.uk>  Thu, 17 Mar 2016 13:06:19 +0100

presage (0.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename package for GCC 5 transition (Closes: #799642)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 04 Oct 2015 13:52:15 +0800

presage (0.9.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #792527)

 -- Aron Xu <aron@debian.org>  Sat, 15 Aug 2015 23:44:45 +0800
