=== debian/control ===
Source: presage
Section: devel
Priority: optional
Maintainer: Matteo Vescovi <matteo.vescovi@yahoo.co.uk>
Build-Depends: debhelper-compat (= 13),
 pkgconf,
 libsqlite3-dev,
 libtinyxml-dev (>= 2.5.3),
 libncurses-dev,
 help2man,
 libcppunit-dev (>= 1.9.6) <!nocheck>,
Build-Depends-Indep: doxygen, graphviz
Standards-Version: 4.6.1
Homepage: https://presage.sourceforge.net/
Vcs-Git: https://git.code.sf.net/p/presage/presage-debian
Vcs-Browser: https://sourceforge.net/p/presage/presage-debian/ci/master/tree/

Package: presage
Section: misc
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: intelligent predictive text entry platform (tools and demos)
 Presage is an intelligent predictive text entry platform.
 .
 This package contains the tools required to generate custom
 statistical data used by the presage predictive text engine to
 generate predictions.
 .
 This package also contains simple demonstration programs and simulator.

Package: libpresage-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: presage
Breaks: libpresage-dev (<< 0.9.1-2.4)
Replaces: libpresage-dev (<< 0.9.1-2.4)
Description: intelligent predictive text entry platform (documentation)
 Presage is an intelligent predictive text entry platform.
 .
 This package contains the documentation for libpresage.
 .
 Documentation is available in HTML and LaTeX format.

Package: libpresage1v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libpresage-data (= ${source:Version})
Breaks: libpresage1
Replaces: libpresage1
Description: intelligent predictive text entry platform (shared library)
 Presage is an intelligent predictive text entry platform.
 .
 A predictive text entry system attempts to improve the ease and speed
 of textual input by predicting words. Word prediction consists in
 computing which word tokens or word completions are most likely to be
 entered next. The system analyses the text already entered and
 combines the information thus extracted with other information sources
 to calculate the set of most probable tokens.
 .
 Presage exploits redundant information embedded in natural
 languages to generate word predictions. The modular architecture
 allows its language model to be extended and customized to utilize
 statistical, syntactic, and semantic information sources.
 .
 This package contains the shared library.

Package: libpresage-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: presage
Description: intelligent predictive text entry platform (data files)
 Presage is an intelligent predictive text entry platform.
 .
 This package contains the sample statistical data files and
 abbreviation files needed by presage.

Package: libpresage-dev
Section: libdevel
Suggests: libpresage-doc
Architecture: any
Multi-Arch: same
Depends: libpresage1v5 (= ${binary:Version}), ${misc:Depends}
Description: intelligent predictive text entry platform (development files)
 Presage is an intelligent predictive text entry platform.
 .
 This package contains development files.
 .
 This package contains the header files needed to compile applications
 or shared objects that use libpresage.
