=== debian/tests/control ===
Test-Command: presage_demo --help
Restrictions: superficial
Depends: presage
