=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/presage-$1.tar.gz/ \
https://github.com/sailfish-keyboard/presage/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
