## presage 0.9.1-2.2

=== debian/changelog ===
presage (0.9.1-2.2-deepin1+rb1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 18:03:01 +0800
