## presage 0.9.1.1

=== debian/changelog ===
presage (0.9.1.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: ccb7e85b07dc31fd79e4eb779887e83ef3912e24']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:53:40 +0000
